__pycache__

# Build
build
dist
**/*.egg-info

# VSCode settings
.vscode
.venv
.conda
.pytest_cache
*.code-workspace

# Docs
docs/make.bat
docs/build
docs/source/api/generated
*generated


# Debug
tmp*
*.coverage

# Mac stuff
*.DS_Store*
